Bug 449300 - sooperlooper not available in Fedora 8
sooperlooper not available in Fedora 8
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sooperlooper (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
http://www.essej.net/sooperlooper/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-01 19:11 EDT by Till Maas
Modified: 2008-06-03 03:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.6.2-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-03 03:36:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Till Maas 2008-06-01 19:11:46 EDT
Description of problem:
There was never an update created for sooperlooper-1.6.2-1.fc8 in bodhi,
therefore it is not available in Fedora 8.

Version-Release number of selected component (if applicable):
1.6.2-1.fc8

Additional info:
There is already version 1.6.3 available.
Comment 1 Fedora Update System 2008-06-02 03:21:46 EDT
sooperlooper-1.6.2-1.fc8 has been submitted as an update for Fedora 8
Comment 2 Hans de Goede 2008-06-02 03:24:32 EDT
Ny bad, it took ages for that I was able to build sooperlooper for F-8 as
someone elses packages (rubberband) was not available in the F-8 buildroot.
After I fihnally managed to get it build I forgot to create an update (oops).

About 1.6.3 being available 1.6.3 is a rebuild fo the windows binaries as the
first build was bad based on the 1.6.2 sources, there are no 1.6.3 sources (as
those are the same as 1.6.2) and thus on 1.6.3 Fedora package.
Comment 3 Fedora Update System 2008-06-03 03:36:37 EDT
sooperlooper-1.6.2-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.